umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
toolbarstatefactory.h File Reference
`#include "toolbarstate.h"`
`#include "worktoolbar.h"`
`#include <QPointer>`

Go to the source code of this file.

## Classes
class | ToolBarStateFactory

## Macros
#define | NR_OF_TOOLBAR_STATES 5

## Macro Definition Documentation

## ◆ NR_OF_TOOLBAR_STATES

#define NR_OF_TOOLBAR_STATES 5